import * as SMS from 'expo-sms';

export const sendSms = async (phoneNumber: string) => {
  const isAvailable = await SMS.isAvailableAsync();
  if (isAvailable) {
    await SMS.sendSMSAsync([phoneNumber], '');
  }
};

export const sendSmss = async (phoneNumbers: string[]) => {
  const isAvailable = await SMS.isAvailableAsync();
  if (isAvailable) {
    await SMS.sendSMSAsync(phoneNumbers, '');
  }
};
